/*--------------------------------
	old top100 styles from ektron
----------------------------------*/
.top100-content-wrapper {
	font: 15px/1.3 'Open Sans', sans-serif;
}

/*
.top100-content-wrapper a, a:visited {
	outline:none;
	color:#999;
	text-decoration:none;
	font-weight:normal;
}

.top100-content-wrapper a:hover{
	text-decoration:none;
	color:#28aae2;
}

.top100-content-wrapper a.active {
	color:#28aae2;
	font-weight:bold;
}
*/

/*section, footer, header, aside, nav{
	display: block;
}*/

.top100-content-wrapper {
	padding-bottom: 25px;
}

.top100-content-wrapper h1 {
	font-size: 1.8em;
	font-weight: 300;
	color: #000;
	border-left: 12px solid #41c6ef;
	padding-left: 5px;
	line-height: 24px;
	/* height: 18px; */
	font-family: "Oswald";
	margin-top: 25px;
}

.top100-left-col {
	width: 25%;
	float: left;
	overflow: hidden;
}

.top100-main-content {
	width: 72% !important;
	float: right;
	/*padding-right: 35px;*/
	padding-bottom: 75px
}

.intro-content {
	padding-right: 35px;
}

nav.top100 {
	font-size: 1em;
	color: #929292;
}

.listby {
	float: left;
	margin-top: 2px;
	font-size: .9em;
}

.listby a {
	color: #929292;
}

.listby a:hover {
	color: #28aae2;
}

.listby a.active {
	font-weight: bold;
	color: #28aae2;
}

.top100-search {
	display: inline-block;
	margin-left: 15px;
}

.listby span {
	font-size: 1em;
	font-weight: bold;
	display: inline-block;
	color: #000;
	margin-right: 5px;
}

.top100-search span {
	font-size: .9em;
	font-weight: bold;
	color: #28aae2;
	display: inline-block;
}

.search-input {
	font-size: 12px;
	padding: 3px 5px;
	border: 1px solid #eaeaea;
	min-width: 199px;
}

.nav-divider {
	height: 5px;
	width: 100%;
	margin: 10px 0 5px 0;
	background: url('http://www.plansponsor.com/images/redesign/divider_background.png');
	background-repeat: repeat-x;
}

.intro-divider {
	height: 5px;
	width: 100%;
	margin: 15px 0 5px 0;
	background: url('http://www.plansponsor.com/images/redesign/divider_background.png');
	background-repeat: repeat-x;
	display: -webkit-inline-box;
}

.letters-container {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
	margin-top: 8px;
	overflow: auto;
}

.letters-container label {
	float: left;
	margin-right: 10px;
}

.letters-container label:last-child {
	margin-right: 0;
}

.letters-container label span {
	font-size: 1em;
	display: block;
	color: #929292;
}

.letters-container label span:hover {
	cursor: pointer;
	color: #28aae2;
}

.letters-container label input {
	position: absolute;
	top: -20px;
	z-index: -1000;
}

.letters-container input:checked+span {
	color: #28aae2;
	font-weight: 600;

}

.cover-img img {
	padding: 0 !important;
	width: 100%;
}

.artist-name {
	font-size: .8em;
	color: #666;
	font-style: italic;
	margin-top: 5px;
}

.top100-logo {
	margin: 15px 0;
}

.top100-logo img {
	margin: 0;
	padding: 0 !important;
	width: 100%;
}

ul.left-menu {
	margin: 20px 0 0 0;
	border-bottom: 1px dotted #000;
}

ul.left-menu li {
	border-top: 1px dotted #333;
	border-bottom: none !important;
	padding: 8px 0 !important;
	margin-bottom: 0 !important;
}

ul.left-menu li:nth-child(-n+1) a {
	color: #3a73c7;
	font-weight: 700;
	font-size: .8em;
	font-style: normal;
}

ul.left-menu li a {
	color: #3a73c7;
	font-weight: normal;
	font-style: italic;
	font-size: .8em;
}

ul.instant-search,
ul.first-letter,
ul.instant-search li,
ul.first-letter li {
	padding: 15px 0 0 0;
	padding-left: 0;
	margin-left: 0;
	display: block;
}

ul.first-letter li {
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}

p.name,
p.company-name-big {
	font-size: 1.4em !important;
	font-weight: 300;
	padding: 0;
	color: #333;
	font-family: "Roboto Slab", "Times New Roman", Times, serif;
	line-height: 1em;
	margin: 0;
}

p.see-profile {
	color: #c4151c;
	margin: 2px 0 5px 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 600;
	font-family: Oswald, Arial, Helvetica, sans-serif;
}

.see-profile a {
	font-size: .8em;
	color: #c4151c;
	margin: 0 0 0 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 600;
	font-family: Oswald, Arial, Helvetica, sans-serif;
}

.see-profile a:hover {
	color: #000;
}

.company-name {
	font-size: .8em !important;
	font-weight: normal !important;
	color: #666 !important;
	margin: 0 0 1px 0 !important;
	padding: 0 !important;
	line-height: 1.1em !important;

}

.city-state {
	font-size: .8em !important;
	font-weight: normal !important;
	color: #666 !important;
	margin: 0 0 2px 0 !important;
	padding: 0 !important;
}

.category-name {
	color: #28aae2 !important;
	font-size: 12px !important;
	/*
  font-weight: 700 !important;
  text-transform: uppercase !important;
  */
	margin: 2px 0 0 0 !important;
	padding: 0 !important;
}

.sub-category {
	color: #28aae2;
	font-size: .8em;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
	padding: 0
}

ul.first-letter li img {
	padding: 9px 20px 40px 0;
}

.intro-container {
	margin: 0;
	padding: 0;
}

.intro-container {
	color: #333 !important;
	font-weight: 400;
}

.intro-container h2 {
	margin: 15px 0;
}

.intro-container p:first-child {
	margin-top: -5px;
}

.cat-dd-container {
	border-bottom: 1px solid #eaeaea;
	padding: 5px 0 10px 0;
}

.divider-with-btn-container {
	position: relative;
	/*    margin-top: 25px;*/
}

.more-button {
	font-weight: bold;
	padding: 10px;
	display: inline-block;
	background-color: #F4F4F4;
	text-align: center;
	color: #000 !important;
	/*border: 1px solid rgba(0,0,0,0.1);*/
	font-family: "Oswald";
	text-transform: uppercase;
	/* letter-spacing: 0.1rem; */
	z-index: 2;
	position: absolute;
	right: 0;
	top: 0;
}

.more-button:hover {
	background-color: #000;
	color: #fff !important;
}

.divider-with-btn {
	height: 5px;
	width: 100%;
	padding: 0 !important;
	background: url('http://www.plansponsor.com/images/redesign/divider_background.png');
	background-repeat: repeat-x;
	position: absolute;
	top: 15px;
}

.view-content {
	/*padding-right: 35px;*/
	margin-top: -5px;
}

.category-dd-container {
	border-bottom: 1px solid #eaeaea;
	padding: 10px 0 15px 0;
	margin-bottom: 10px;
}

.category-dd-container select {
	border: 1px solid #eaeaea;
	font-size: .8em;
	color: #000;
	font-style: italic;
	font-weight: 600;
	padding: 1px 5px;
	margin-right: 10px;

	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.category-dd-container span {
	font-size: 14px;
	font-weight: bold;
	color: #28aae2;
	display: inline-block;
	margin-right: 5px;
	margin-top: 3px;


}

.category-dd-container select option {
	background-color: black;
	color: #fff !important;
	font-style: italic;
	border-bottom: 1px dotted #fff;
	font-size: 1.1em;
	padding: 0 10px !important;
	line-height: 1.2em;
}

span.nnn {
	color: #fff !important;
	font-style: normal;
	border-bottom: 1px dotted #fff;
}

.view-content h3 {
	font-size: 1.6em;
	color: #999;
	font-weight: 400;
	margin: 15px 0 10px 0;
}

ul.category-listing {
	border-top: 1px solid #eaeaea;
	margin: 5px 0 0 0;
	padding: 0;
	clear: both;
}

.view-content h3 span {
	display: inline-block;
	font-size: 0.7em;
	text-transform: none;
	max-width: 60%;
}

.view-content h3 span.h3-divider {
	margin: 0 8px;
	color: #ebebeb;
	float: none;
}

.view-content h3 span.selected-subcat {
	color: #3eabdf;
	font-size: .7em;
	font-weight: 700;
}

.profile-container {
	padding-right: 35px;
}

.profile-info {
	overflow: hidden;
}

.profile-container img {
	float: right;
	max-width: 150px;
	margin-left: 25px;
}

p.profile-name {
	font-size: 2em;
	margin: 0;
	font-weight: 300;
	padding: 0;
	color: #333;
	font-family: "Roboto Slab", "Times New Roman", Times, serif;
	margin: 0;
	line-height: 1em;
}

.profile-location {
	font-size: .9em;
	font-weight: normal;
	color: #666;
	margin: 10px 0 1px 0;
	padding: 0;
}

.profile-categoryname {
	color: #28aae2;
	font-size: .8em;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 0 0;
	padding: 0;
	line-height: 1.3em;
}

.profile-divider {
	height: 5px;
	width: 100%;
	padding: 0 !important;
	background: url('http://www.plansponsor.com/images/redesign/divider_background.png');
	background-repeat: repeat-x;
	margin: 25px 0 10px 0;
}

.subcat-listing {
	border: none;
}

bio {
	line-height: 20px;
	color: #333;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
	display: block;
}

/*
bio:after{
  content:url('http://staging.plansponsor.com/images/pa-top-100-bio-divider.png')
}
*/

bio ul {
	margin: 0;
}

question {
	font-weight: 700;
	color: #333;
}

answer {
	color: #333;
	font-weight: 400;
	line-height: 20px;
}

.interview {
	border: none !important;
	padding: 0 !important;
}

/*.interview:before{
  content:url('http://staging.plansponsor.com/images/pa-top-100-bio-divider.png')
}*/

.interview ul li,
bio ul li {
	border: none !important;
	margin: 0;
	padding: 0;
}

.profile-bio {
	font-size: 1.3rem;
	color: #333;
	font-weight: 400;
}

.profile-bio p {
	color: #333;
	font-weight: 400;
	font-size: 1.3rem;
	margin-top: 10px;
}

.profile-bio p:last-child {
	margin-bottom: 0;
}

span.subcat-group-header {
	padding: 20px 0 0 0;
	font-weight: bold;
	display: block;
}

.top100-content-wrapper ul {
	list-style: none;
	text-align: left;
	/* border-bottom: 1px dotted #000;*/
	margin-top: 15px;
}

.top100-content-wrapper ul li {
	border-bottom: 1px solid #eaeaea;
	padding: 15px 0 20px 0;
	overflow: hidden;
}

.top100-content-wrapper ul li img {
	width: 60px;
	height: 60px;
	float: left;
	border: none;
}

.SelectStyle {
	border-bottom: 1px dotted #fff;
}

.social-media-spa {
	margin-top: 15px;
}

.social-media-spa ol {
	display: flex;
}

.social-media-spa ol li img {
	width: 30px;
}

.social-media-spa ol li {
	margin-right: 5px;
}

.social-media-spa ol li:last-child {
	margin-right: 0;
}

.select-subcat-container {
	position: relative;
	display: inline-block;
	width: 149px;
}

.arrow-down {
	width: 0px;
	height: 0px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #fff;
	margin: 8px auto 0 auto;
}

.down-arrow-subcat {
	width: 25px;
	height: 21px;
	background-color: #41c6ef;
	position: absolute;
	right: 0px;
	top: 1px;
}

.subcat-select {
	width: 149px;
}

.select-cat-container {
	position: relative;
	display: inline-block;
	width: 260px;
	margin-right: 20px
}

.arrow-down {
	width: 0px;
	height: 0px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #fff;
	margin: 8px auto 0 auto;
}

.down-arrow-cat {
	width: 25px;
	height: 21px;
	background-color: #41c6ef;
	position: absolute;
	right: 0px;
	top: 1px;
}

.cat-select {
	width: 260px;
}

.hidden {
	display: none !important;
	visibility: hidden !important;
}

/* ------- top100 template styles  */
.top100 h1.listing-header {
	margin-bottom: 40px;
}

.top100 .left-sidebar {
	padding-left: 0;
}

.top100 .content {
	padding-right: 0;
	padding-bottom: 80px;
}

.top100 .left-sidebar figure {
	margin-bottom: 20px;
}

.top100 .left-sidebar img {
	width: 100%;
}

.top100 .left-sidebar .top100-logos a {
	margin-bottom: 20px;
	display: block;
}

.top100 .left-sidebar .fancybox {
	font-size: 10px;
}

.top100 .left-sidebar nav {
	display: block;
}

.top100 .left-sidebar nav li {
	padding: 10px 0;
	border-top: 1px dotted #000;
}

.top100 .left-sidebar nav li:last-child {
	border-bottom: 1px dotted #000;
}

.top100 .left-sidebar nav li a {
	color: #818285;
	font-size: 12px;
	font-weight: normal;
}

.top100 .left-sidebar nav li.main-nav-link a,
.top100 .left-sidebar nav li.previous-year-link a {
	color: #3a73c7;
	font-size: 12px;
	font-weight: bold;
}

.top100 .left-sidebar nav li.previous-year-link a {
	color: #3a73c7;
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
}

.top100 .horizontal-social-media-container {
	padding: 10px 0;
}

.top100 .content nav h3 {
	color: #3a73c7;
	font-size: 14px;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	top: 3px;
}

.top100 .content nav div .icon {
	background-color: #3a73c7;
	color: #ffffff;
	font-size: 14px;
	padding: 4px 7px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	pointer-events: none;
	z-index: 100;
}

.top100 .content nav div select {
	width: 100%;
	border: 1px solid #ddd;
	color: #000;
	padding: 2px 5px;
	font-style: italic;
	cursor: pointer;
	height: 30px;
	font-size: 12px;
}

.top100 .content .divider {
	margin: 20px 0;
}

.top100 .article-text table {
	border: 1px solid #E1E1E1;
	width: 100% !important;
}

.top100 .article-text td {
	padding: 5px 10px;
}

.top100 .article-text tr td:first-child {
	background-color: #E1E1E1;
	border-top: 1px solid #E1E1E1;
}

.top100 .article-text tr td:last-child {
	text-align: right;
	border-top: 1px solid #E1E1E1;
}


.top100 .article-text td.footnote {
	background-color: #fff;
	color: #000;
}

.top100 .article-text p.footnote {
	background-color: #fff;
	color: #000;
	border: 1px solid #ccc;
	padding: 10px !important;
}

.top100-logos {
	display: none;
}

.top100-2013 .logo-year-2013,
.top100-2014 .logo-year-2014,
.top100-2015 .logo-year-2015,
.top100-2016 .logo-year-2016,
.top100-2017 .logo-year-2017,
.top100-2018 .logo-year-2018,
.top100-2019 .logo-year-2019,
.top100-2020 .logo-year-2020,
.top100-2021 .logo-year-2021,
.top100-2022 .logo-year-2022,
.top100-2023 .logo-year-2023,
.top100-2024 .logo-year-2024,
.top100-2025 .logo-year-2025,
.top100-2026 .logo-year-2026,
.top100-2027 .logo-year-2027,
.top100-2028 .logo-year-2028,
.top100-2029 .logo-year-2029,
.top100-2030 .logo-year-2030 {
	display: block;
}

.top100 .view-content ul {
	margin: 0;
	padding: 0;
}

.top100 .view-content li {
	display: block;
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
}

html:is(.sm-size, .md-size) .top100 .top100-search {
	margin-left: 0;
}

html:is(.sm-size, .md-size) .top100 .view-content nav div {
	display: block;
	width: 100%;
	margin: 10px 0;
}


/* rpay 2017*/
.planadviser-of-the-year .content-area {
	padding-bottom: 40px;
}

.planadviser-of-the-year .horizontal-social-media-container .social-media li,
.planadviser-of-the-year .horizontal-social-media-container .social-media li:first-child {
	font-size: 25px;
	padding: 0 10px 0 0;
	border: none;
	line-height: inherit;
	font-weight: normal;

}

.planadviser-of-the-year .grid {
	font-size: 0;
	padding-bottom: 20px;
}

.planadviser-of-the-year .grid .award-logo {
	width: 100%;
}

.planadviser-of-the-year .grid-item {
	width: 16.6667%;
	display: inline-block;
}

.planadviser-of-the-year .grid-item img {
	width: 100%;
	display: block;
}

.planadviser-of-the-year .grid-item .profile-name {
	padding-top: 5px;
}

.planadviser-of-the-year .left-nav {
	font-family: "Roboto Condensed", Verdana, Geneva, sans-serif;
}

.planadviser-of-the-year .left-nav li:first-child {
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	color: inherit;
}

.planadviser-of-the-year .left-nav li {
	color: #0a3850;
	font-size: 14px;
	padding: 10px 0;
	border-bottom: 1px dotted #86225f;
	border-bottom-color: rgb(134, 34, 95);
	font-weight: bold;

}

.planadviser-of-the-year .left-nav li .finalist {
	font-weight: normal;
	padding-top: 10px;
	display: block;
}

.planadviser-of-the-year .left-nav .page-link {
	font-style: italic;
	font-weight: 300;
}

.planadviser-of-the-year .left-nav .winners-link,
.planadviser-of-the-year .left-nav .previous-year-link {
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	display: block;
	margin: 20px 0;
	line-height: 20px;
	color: #0a3850;
}

.planadviser-of-the-year .rpay-cat-logo {
	width: 100%;
	display: block;
}

.planadviser-of-the-year .rpay-category-title {
	font-size: 30px;
	line-height: normal;
}

.planadviser-of-the-year .cat-grid {
	padding-top: 20px;
	font-size: 0;
}

.planadviser-of-the-year .cat-grid .grid-item {
	width: 25%;
	padding-bottom: 20px;
	vertical-align: top;
	font-size: 12px;
	padding-right: 2%;
	line-height: 15px;
	font-weight: bold;
}

.planadviser-of-the-year .cat-grid .grid-item a {
	position: relative;
	display: block;
}

.planadviser-of-the-year .cat-grid .grid-item .winner-badge {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	font-weight: bold;
	padding: 2% 4%;
	background-color: #00ADEF;
	color: #fff;
}

.planadviser-of-the-year .rpay-profile-name {
	font-size: 25px;
	font-family: "Roboto Slab", "Times New Roman", Times, serif;
	margin-bottom: 20px;
}

.planadviser-of-the-year .rpay-profile-location {
	font-size: 22px;
	font-family: "Roboto Slab", "Times New Roman", Times, serif;
	margin-bottom: 20px;
}

.planadviser-of-the-year .profile-pic {
	padding-bottom: 20px;
}

.planadviser-of-the-year .profile-pic .caption {
	display: block;
	font-size: 12px;
	line-height: 1.4em;
	max-width: 400px;
}

.planadviser-of-the-year .winners-listing li {
	padding: 13px 0;
	font-size: 12px;
	border-bottom: 1px dotted #000;
}

.planadviser-of-the-year .winners-listing li:first-child a {
	color: #000;
	font-size: 16px;
}

.planadviser-of-the-year .winners-listing li .category {
	display: block;
	color: #000;
}

.planadviser-of-the-year .winners-listing li .winner {
	display: block;
	font-weight: bold;
	color: #00adef;
	font-size: 16px;
}

.planadviser-of-the-year .winners-listing .page-link {
	border-bottom: none;
	font-size: 14px;
	font-style: italic;
	padding: 10px 0px 0px 0;
}

.planadviser-of-the-year .interior-logo {
	padding-bottom: 20px;
}

/*rpay grid width styles*/
.planadviser-of-the-year .grid-container.grid-width-4 .grid-item {
	width: 25%;
}

.planadviser-of-the-year .grid-container.grid-width-5 .grid-item {
	width: 20%;
}

.planadviser-of-the-year .grid-container.grid-width-6 .grid-item {
	width: 16.6667%;
}

.planadviser-of-the-year .grid-container.grid-width-7 .grid-item {
	width: 14.286%;
}

.planadviser-of-the-year .grid-container.grid-width-4 .grid-item.grid-item-width-1 {
	width: 25%
}

.planadviser-of-the-year .grid-container.grid-width-4 .grid-item.grid-item-width-2 {
	width: 50%
}

.planadviser-of-the-year .grid-container.grid-width-4 .grid-item.grid-item-width-3 {
	width: 75%
}

.planadviser-of-the-year .grid-container.grid-width-5 .grid-item.grid-item-width-1 {
	width: 20%
}

.planadviser-of-the-year .grid-container.grid-width-5 .grid-item.grid-item-width-2 {
	width: 40%
}

.planadviser-of-the-year .grid-container.grid-width-5 .grid-item.grid-item-width-3 {
	width: 60%
}

.planadviser-of-the-year .grid-container.grid-width-6 .grid-item.grid-item-width-1 {
	width: 16.6667%
}

.planadviser-of-the-year .grid-container.grid-width-6 .grid-item.grid-item-width-2 {
	width: 33.3334%
}

.planadviser-of-the-year .grid-container.grid-width-6 .grid-item.grid-item-width-3 {
	width: 50.0001%
}

.planadviser-of-the-year .grid-container.grid-width-6 .grid-item.grid-item-width-4 {
	width: 66.6667%;
}

.planadviser-of-the-year .grid-container.grid-width-7 .grid-item.grid-item-width-1 {
	width: 14.286%;
}

.planadviser-of-the-year .grid-container.grid-width-7 .grid-item.grid-item-width-2 {
	width: 28.572%;
}

.planadviser-of-the-year .grid-container.grid-width-7 .grid-item.grid-item-width-3 {
	width: 42.858%;
}

.planadviser-of-the-year .grid-container.grid-width-7 .grid-item.grid-item-width-4 {
	width: 57.142%;
}

/* rpay v3 */
.best-in-class .featured-article {
	margin-bottom: 20px;
}

.best-in-class .left-sidebar {
	padding-left: 0;
}

.best-in-class .content {
	padding-right: 0;
}

.best-in-class .left-sidebar figure {
	margin-bottom: 20px;
}

.best-in-class .left-sidebar img {
	width: 100%;
}

.best-in-class .left-sidebar .award-logo {
	padding: 0 0 20px 0;
}

.best-in-class .left-sidebar .fancybox {
	font-size: 10px;
}

.best-in-class .left-sidebar nav {
	display: block;
}

.best-in-class .left-sidebar nav li {
	padding: 10px 0;
	border-top: 1px dotted #000;
}

.best-in-class .left-sidebar nav li:last-child {
	border-bottom: 1px dotted #000;
}

.best-in-class .left-sidebar nav li a {
	color: #818285;
	font-size: 12px;
	font-weight: normal;
}

.best-in-class .left-sidebar nav li.main-nav-link a,
.best-in-class .left-sidebar nav li.previous-year-link a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

.best-in-class .left-sidebar nav li.previous-year-link a {
	color: #000;
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
}

.best-in-class .left-sidebar nav li.current-year-link a {
	color: #000;
	font-weight: bold;
	font-style: bold;
	font-size: 10px;
}

.best-in-class .horizontal-social-media-container {
	padding: 10px 0;
}

.best-in-class .content nav {
	margin-bottom: 20px;
}

.best-in-class .content nav h3 {
	color: #000;
	font-size: 14px;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	top: 3px;
}

.best-in-class .content nav div .icon {
	background-color: #000;
	color: #ffffff;
	font-size: 14px;
	padding: 4px 7px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	pointer-events: none;
	z-index: 100;
}

.best-in-class .content nav div select {
	width: 100%;
	border: 1px solid #ddd;
	color: #444;
	padding: 0 5px;
	font-style: italic;
	cursor: pointer;
	height: 22px;
	font-size: 13px;
}

.best-in-class .content nav div select option {
	font-style: italic;
	background-color: #DCDCDC;
	cursor: pointer;
	border-bottom: 1px dotted #000;
}

.best-in-class .content .divider {
	margin: 20px 0;
}

.best-in-class .article-text table {
	border: 1px solid #E1E1E1;
	width: 100% !important;
}

.best-in-class .article-text td {
	padding: 5px 10px;
}

.best-in-class .article-text tr td:first-child {
	background-color: #E1E1E1;
	border-top: 1px solid #E1E1E1;
}

.best-in-class .article-text tr td:last-child {
	text-align: right;
	border-top: 1px solid #E1E1E1;
}

.best-in-class .article-text p.footnote {
	background-color: #fff;
	color: #000;
	border: 1px solid #ccc;
	padding: 10px !important;
}

.best-in-class .article-text table+p,
.best-in-class .article-text table+p+p,
.best-in-class .article-text table+p+p+p {
	font-size: 12px;
}

.best-in-class .banner-image {
	width: 100%;
	padding-bottom: 20px;
}


/*service stars (piggybacks off of bic, its the same as bic with minor changes)*/
.service-stars .left-sidebar nav li a {
	color: #818285;
}

.service-stars .content nav h3,
.service-stars .left-sidebar nav li.main-nav-link a {
	color: #00bfdf;
}

.service-stars .content nav div .icon {
	background-color: #00bfdf;
}

.service-stars-info {
	line-height: 25px;
}

.bic-ss-dek-style {
	font-size: 16px;
	font-family: "Roboto Slab", "Times New Roman", Times, serif;
	padding-bottom: 20px;
}

.service-stars .left-sidebar .nav-subhead {
	font-size: 12px;
	font-weight: 700;
}

.service-stars .content nav h3 {
	display: none;
}

/* New wordpress styles

2017 styles*/
.bic-2017-best-in-class-401k-plans.best-in-class .left-sidebar nav li.main-nav-link a,
.bic-2017-best-in-class-401k-plans.best-in-class .left-sidebar nav li.previous-year-link a,
.bic-2017-best-in-class-401k-plans.best-in-class .content nav h3 {
	color: #006e78;
}

.bic-2017-best-in-class-401k-plans.best-in-class .content nav div .icon {
	background-color: #006e78;
}

.bic-ss-dek-style {
	font-size: 22px;
}

.article-format .bic-ss-name-style {
	font-size: 35px;
	line-height: 45px;
	padding-top: 0;
}


/* =======================
NEW rpay STYLES V3
==========================
========================*/

.past-rpay {
	margin-bottom: 40px;
}

.past-rpay h3 {
	margin-bottom: 10px;
}

.rpay-listing-section ul {
	margin-top: 30px;
}

.rpay-listing-section .nomination-text {
	margin-left: 25%;
}

.rpay-listing-item {
	margin-bottom: 15px;
	color: #000;
}

.rpay-listing-item a {
	color: inherit;
}

.rpay-listing-item.winner {
	margin-bottom: 25px;
}

.rpay-listing-header {
	margin-top: 20px !important;
}

.rpay-v3 .winner-text {
	color: #ffffff;
}

.rpay-v3 .winner-icon {
	position: relative;
	line-height: 0;
	font-size: 0;
	display: inline-block;
}

.rpay-v3 .winner-icon img {
	position: relative;
	top: 5px;
	padding-right: 5px;
}

/*
.rpay-v3 .winner-icon .fa-star  {
    position: absolute;
    z-index: 2;
    left: 6px;
    color: #fff;
    font-size: 0.8rem;
    top: 5px;
}

.rpay-v3 .winner-icon .fa-shield  {
	color: #D1B576;
	font-size: 2.1rem;
}
*/

.rpay-listing-item .image-circle-listing {
	border-radius: 100%;
	max-width: 100px;
	float: right;
	background-size: cover;
	background-position: center;
	min-width: 100px;
	min-height: 100px;
	aspect-ratio: 1/1;
}

.rpay-listing-item.winner .image-circle-listing {
	min-width: 175px;
	min-height: 175px;
	aspect-ratio: 1/1;
}

.rpay-listing-item.winner h3 {
	margin-top: 20px;
}

.rpay-listing-item .name {
	font-weight: 600;
	margin-bottom: 5px;
	margin-top: 15px;
}

.rpay-listing-item .name,
.rpay-listing-item .member {
	margin-bottom: 10px;
}

.rpay-v3 .past-links-footer>div {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #BFBFBF;
}

.rpay-v3 .past-links-footer>div div {
	align-self: center;
	padding: 0;
}

/*rpay grid width styles*/
.rpay-v3 .grid {
	font-size: 0;
	overflow-x: hidden;
}

.rpay-v3 .grid-container {
	margin-left: -2px;
	margin-right: -2px;
}

.rpay-v3 .grid-item {
	width: 16.6667%;
	display: inline-block;
	position: relative;
	background-position: center;
	background-size: cover;
}

.rpay-v3 .grid-item>span {
	display: flex;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 1.4rem;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.25);
	position: absolute;
	left: 0;
	top: 0;
	align-content: center;
	font-weight: 600;
	padding: 30px;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.5s;
	border: 2px solid #fff;
}

.rpay-v3 .grid-item>span>span {
	align-self: center;
	min-width: 100%;
	width: 100%;
	flex: 100%;
	text-align: center;
}

.rpay-v3 .grid-item span strong {
	padding-top: 10px;
	display: block;
}

.rpay-v3 .grid-item:hover>span {
	opacity: 1;
}

.rpay-v3 .grid-item:hover img {
	filter: grayscale(0%);
}

.rpay-v3 .grid-item img {
	width: 100%;
	display: block;
	filter: grayscale(100%);
	transition: filter 0.5s;
}

.rpay-v3 .grid-container.grid-width-4 .grid-item {
	width: 25%;
}

.rpay-v3 .grid-container.grid-width-5 .grid-item {
	width: 20%;
}

.rpay-v3 .grid-container.grid-width-6 .grid-item {
	width: 16.66%;
}

.rpay-v3 .grid-container.grid-width-7 .grid-item {
	width: 14.28%;
}

.rpay-v3 .grid-container .grid-item[class*="grid-item-width"] {
	padding-top: 0;
}

.rpay-v3 .grid-container.grid-width-4 .grid-item.grid-item-width-1 {
	width: 25%;
}

.rpay-v3 .grid-container.grid-width-4 .grid-item.grid-item-width-2 {
	width: 50%;
}

.rpay-v3 .grid-container.grid-width-4 .grid-item.grid-item-width-3 {
	width: 75%;
}

.rpay-v3 .grid-container.grid-width-4 .grid-item.grid-item-width-4 {
	width: 100%;
}

.rpay-v3 .grid-container.grid-width-5 .grid-item.grid-item-width-1 {
	width: 20%;
}

.rpay-v3 .grid-container.grid-width-5 .grid-item.grid-item-width-2 {
	width: 40%;
}

.rpay-v3 .grid-container.grid-width-5 .grid-item.grid-item-width-3 {
	width: 60%;
}

.rpay-v3 .grid-container.grid-width-5 .grid-item.grid-item-width-4 {
	width: 80%;
}

.rpay-v3 .grid-container.grid-width-5 .grid-item.grid-item-width-5 {
	width: 100%;
}

.rpay-v3 .grid-container.grid-width-6 .grid-item.grid-item-width-1 {
	width: 16.66%;
}

.rpay-v3 .grid-container.grid-width-6 .grid-item.grid-item-width-2 {
	width: 33.33%;
}

.rpay-v3 .grid-container.grid-width-6 .grid-item.grid-item-width-3 {
	width: 50.0%;
}

.rpay-v3 .grid-container.grid-width-6 .grid-item.grid-item-width-4 {
	width: 66.66%;
}

.rpay-v3 .grid-container.grid-width-6 .grid-item.grid-item-width-5 {
	width: 83.333%;
}

.rpay-v3 .grid-container.grid-width-6 .grid-item.grid-item-width-6 {
	width: 100%;
}

.rpay-v3 .grid-container.grid-width-7 .grid-item.grid-item-width-1 {
	width: 14.286%;
}

.rpay-v3 .grid-container.grid-width-7 .grid-item.grid-item-width-2 {
	width: 28.572%;
}

.rpay-v3 .grid-container.grid-width-7 .grid-item.grid-item-width-3 {
	width: 42.8%;
}

.rpay-v3 .grid-container.grid-width-7 .grid-item.grid-item-width-4 {
	width: 57.1%;
}

.rpay-v3 .grid-container.grid-width-7 .grid-item.grid-item-width-5 {
	width: 71.33%;
}

.rpay-v3 .grid-container.grid-width-7 .grid-item.grid-item-width-6 {
	width: 85.666%;
}

.rpay-v3 .grid-container.grid-width-7 .grid-item.grid-item-width-7 {
	width: 100%;
}


/*profile page*/
.rpay-v3.profile-page .profile-header {
	color: #fff;
	padding: 60px 0 30px 0;
	background-color: #000;
	min-height: 230px;
}

.rpay-v3.profile-page .profile-header .title {
	color: #D1B576;

}

.rpay-v3.profile-page .profile-header .name {
	margin-top: 15px;
	margin-bottom: 6px;
	color: #fff;
	font-family: 'Open Sans';
}

.rpay-v3.profile-page .profile-header .name .company {
	font-weight: 400;
	color: #fff;
}

.rpay-v3.profile-page .profile-header .image-circle {
	border-radius: 100%;
	width: 100%;
	max-width: 100%;
	max-width: 250px;
	max-height: 250px;
	position: absolute;
	left: 0;
	background-position: center;
	background-size: cover;
	aspect-ratio: 1/1;
}

.rpay-v3.profile-page .profile-header .winner-icon .fa-star {
	color: #000;
}

.rpay-v3.profile-page .members {
	margin: 20px 0;
	color: #000;
}

.rpay-v3.profile-page .black-bg {
	height: 275px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
}

.rpay-v3.profile-page .default-sidebar {
	margin-top: 40px;
}



.rpay-v3.profile-page .article-format .social-media-container li,
.rpay-v3.profile-page .article-format .social-media-container .social-media {
	text-align: left;
	justify-content: flex-start !important;
}

.rpay-v3.profile-page .article-format .social-media-container li.social-reprint,
.rpay-v3.profile-page .article-format .social-media-container li.social-print {
	display: none;
}

.rpay-v3.profile-page .profile-text {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #979797;
}

.rpay-v3.profile-page .text-sidebar .small-listing-header a {
	color: inherit;
}

.rpay-v3.profile-page .category-nav {
	margin: 0 0 40px 0;
}

.plansponsor-of-the-year .grid-container.grid-width-7 .grid-item {
	width: 14.286%;
}

.rpay-v3.profile-page .category-nav .popout {
	border: 1px solid #979797;
	background-color: #FFFFFF;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
	position: absolute;
	left: -1px;
	top: -1px;
	min-width: max-content;
	padding: 20px 20px 20px 50px;
	z-index: -10;
	pointer-events: none;
	opacity: 0;
	transition: opacity 0.5s, max-height 0.5s;
	max-height: 0;
	overflow: hidden;
}

.rpay-v3.profile-page .category-nav .popout.show {
	opacity: 1;
	max-height: 550px;
	pointer-events: all;
	z-index: 2000;
}

.rpay-v3.profile-page .category-nav .popout li {
	margin: 7px 0;
}

.plansponsor-of-the-year .grid-container.grid-width-4 .grid-item.grid-item-width-4 {
	width: 100%
}

.rpay-v3.profile-page .category-nav .popout li a {
	color: inherit;
}

.rpay-v3.profile-page .category-nav .popout li:hover a {
	color: #41C6EF;
}

.rpay-v3.profile-page .category-nav .popout li.active {
	border-left: 4px solid #41C6EF;
	padding-left: 15px;
	margin-left: -19px;
}

.plansponsor-of-the-year .grid-container.grid-width-5 .grid-item.grid-item-width-4 {
	width: 80%
}

.plansponsor-of-the-year .grid-container.grid-width-5 .grid-item.grid-item-width-5 {
	width: 100%
}

.rpay-v3.profile-page .category-nav .popout .far {
	position: absolute;
	top: -2px;
	left: -32px;
	z-index: 15;
	font-size: 2.5rem;
	cursor: pointer;
}

.rpay-v3.profile-page .category-nav .popout .small-listing-header {
	margin: 0 0 10px 0;
	cursor: pointer;
}

.rpay-v3.profile-page .cat-button .far {
	font-size: 2.5rem;
	cursor: pointer;
}

.plansponsor-of-the-year .grid-container.grid-width-6 .grid-item.grid-item-width-4 {
	width: 66.6667%;
}

.plansponsor-of-the-year .grid-container.grid-width-6 .grid-item.grid-item-width-5 {
	width: 83.333%;
}

.plansponsor-of-the-year .grid-container.grid-width-6 .grid-item.grid-item-width-6 {
	width: 100%;
}

.rpay-v3.profile-page .cat-button span {
	align-self: center;
	padding-left: 10px;
	cursor: pointer;
}

.rpay-v3.profile-page .text-sidebar {
	width: 160px;
	max-width: 160px;
}

.rpay-v3.profile-page .profile-content {
	margin-bottom: 40px;
}

.rpay-v3.profile-page .listing-item-image {
	padding-right: 15px;
}

.rpay-v3.profile-page .rpay-listing-item .category-1 {
	margin-top: -10px;
}

.rpay-v3 .rpay-listing-section,
.rpay-v3 .rpay-sidebar {
	margin: 30px 0;
}

.rpay-v3.category-page .rpay-listing-section,
.rpay-v3.category-page .rpay-sidebar {
	margin-top: 0;
}

.rpay-v3.category-page .site-section {
	margin-top: 60px;
}

.rpay-v3.category-page .rpay-listing-section {
	margin-top: 0;
}

.rpay-v3.profile-page .profile-stats {
	font-size: 1.6rem;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #BFBFBF;
}

.rpay-v3.profile-page .profile-stats ul {
	margin: 0;
}

.rpay-v3.profile-page .profile-stats li {
	margin-bottom: 15px;
	display: flex;
	font-size: 1.6rem;
	line-height: 1.4em;
	padding: 0 15px;
}

.rpay-v3.profile-page .profile-stats li div:first-child {
	text-align: left;
}

.rpay-v3.profile-page .profile-stats li div:last-child {
	text-align: right;
}

.rpay-v3.profile-page .profile-stats .far,
.rpay-v3.profile-page .profile-stats .fab,
.rpay-v3.profile-page .profile-stats .fal {
	font-size: 1.8rem;
}

.rpay-full-banner img {
	width: 100%;
}

/* Emerging Leaders - Builds off of rpay */

.emerging-leaders-v1 .rpay-listing-item>div:first-child {
	max-width: 200px;
}

.emerging-leaders-v1 .profile-header .profile-position,
.emerging-leaders-v1 .profile-header .profile-company {
	color: #FFF;
	font-family: Lato;
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2em;
}

/* Advisor Choice / Vision Awards */
.vision-winner-blocks {
	margin: 40px 0;
	padding: 40px 0;
	border-top: 1px solid #D8D8D8;
}

.vision-winner-blocks h3 {
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 4.0rem;
	font-weight: 700;
	margin-bottom: 30px;
}

.vision-winner-blocks .media-body h3 {
	font-size: 2.4rem;
	font-weight: 700;
	margin-bottom: 15px;
}

.vision-winner-blocks img {
	margin-right: 10px;
}

.vision-winner-blocks .star-icon,
.vision-award-profile-header .star-icon {
	color: #fff;
	background-color: #D1B576;
	width: 34px;
	min-width: 34px;
	max-width: 34px;
	height: 34px;
	margin-right: 8px;
	border-radius: 100%;
	line-height: 0;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	font-size: 2.3rem;
}

.vision-award-color {
	color: #D891AD;
}

.vision-award-background-color {
	background-color: #D891AD;
}

.vision-winner-blocks.horizontal-blocks .loop-container {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #D8D8D8;
}

.vision-winner-blocks.horizontal-blocks .loop-container>article {
	display: block !important;
	max-width: 48%;
	width: 48%;
	border: none;
}

.vision-winner-blocks.horizontal-blocks .loop-container>article .media-body {
	margin-top: 10px;
}

.vision-winner-blocks.horizontal-blocks .loop-container>article a,
.vision-winner-blocks.horizontal-blocks .loop-container>article img {
	max-width: 100%;
	width: 100%;
}

.vision-award-profile-header {
	margin-bottom: 30px;
}

.vision-award-profile-header h3 {
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 2.4rem;
	font-weight: 800;
}

.award-article-container .featured-image {
	margin-bottom: 30px;
}

.award-article-container .content-content-container {
	margin: 0 0 30px 0;
}

/* Mobile adjustments to all. A lot of this will cover multiple awards */
html:is(.sm-size, .md-size) .rpay-listing-item.winner .image-circle-listing,
html:is(.sm-size, .md-size) .rpay-v3.profile-page .profile-header .image-circle {
	min-width: 100px;
	min-height: 100px;
	position: relative;
	aspect-ratio: 1/1;
}

html:is(.sm-size, .md-size) .rpay-header,
html:is(.sm-size, .md-size) .best-in-class-header,
html:is(.sm-size, .md-size) .service-stars-header,
html:is(.sm-size, .md-size) .dc-standouts-header {
	padding: 20px 0;
}

html:is(.sm-size, .md-size) div[style*="margin-top"] {
	margin-top: 0 !important;
}

html:is(.sm-size, .md-size) .best-in-class-v3.profile-page .profile-header .header-text {
	padding-left: 15px;
}

html:is(.sm-size, .md-size) .rpay-v3.category-page .site-section {
	margin-top: 20px;
}

html:is(.sm-size, .md-size) .rpay-v3.profile-page .category-nav .popout {
	min-width: 100%;
}


html:is(.sm-size, .md-size) .rpay-v3.profile-page .category-nav {
	margin: 15px 0 15px 0;
}

html:is(.sm-size, .md-size) .rpay-v3.profile-page .article-format .social-media-container ul {
	display: flex;
	flex-direction: row;
}

html:is(.sm-size, .md-size) .rpay-v3.profile-page .article-format .social-media-container ul li {
	margin: 0 20px 0 0;
}

html:is(.sm-size) .rpay-v3.profile-page .text-sidebar {
	margin-bottom: 15px;
	width: 100%;
	max-width: 100%;
}

html:is(.sm-size, .md-size) .past-rpay {
	margin: 40px 0;
}
